




/*
     FILE ARCHIVED ON 4:24:50 Apr 9, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 1:50:28 Aug 2, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
#inEditor #contentarea,
#inEditor #contentarea a {
	font-size: 11px;
	
	color: #000;
}

body {
	margin: 0;
	padding: 0;

	font-family: Arial, Helvetica;
	font-size: 12px;

	background: url(images/images-body_bg.jpg) fixed;
	color: #FFF;
}

a {
	cursor: pointer;
	
	color: #BFBFBF;
	
	text-decoration:none;
}

a:hover{
	text-decoration:underline;}

p {
	margin: 15px 0;
	
	line-height:18px;
}

h1, h2, h3, h4, h5, h6{
	margin:0 0 16px 0;}

h1 { font-size: 20px; color: #FFF;}
h2 { font-size: 18px; color: #97BECE;}
h3 { font-size: 16px; color: #FFF;}
h4 { font-size: 14px; color: #97BECE; font-weight: normal;}
h5 { font-size: 12px; color: #FFF; font-weight: normal;}
h6 { font-size: 10px; color: #97BECE; font-weight: normal;}

form {
	margin: 0;
	padding: 0;
}

textarea {
	width: 390px;
	height: 100px;
	
	font-family: Tahoma, Arial;
	font-size: 11px;
}

.clear {
	clear: both;
}

#container {
	width: 918px;
	margin: 0 auto;
	padding-top:25px;
	
	
}
#container_bg{
	width:918px;
	
	overflow:hidden;

	
	background:url(images/images-container_bg.png) 0 0;}

#header {
	width:889px;
	height:232px;
	margin:12px 0 0 13px;
	
	overflow:hidden;
	
	background:url(images/images-header_bg.jpg) no-repeat 0 0;

}

#logo {
	display: block;
	width: 229px;
	height: 120px;
	position:relative;
	margin:47px 0 0 49px;
	
	background: url(images/images-logo.jpg) no-repeat 0 0;
}
	
#main {
	width:886px;
	margin:5px 0 0 13px;
	
	overflow:hidden;}
	
	#main_bg{
		width:886px;
		padding-bottom:8px;
		
		overflow:hidden;
		
		background:url(images/images-main_bg.png) 0 0;
}

#hp_container {
	width:580px;
	float:left;
	margin-left:33px;
	position:relative;
	min-height:400px;
	_height:auto !important;
}
	
#c_container {
	width:831px;
	margin:15px 30px 10px;
	position:relative;

}
	
#contentarea {
	width: 100%;
}

#hp_container #contentarea {
	width: 100%;
}

#c_container #contentarea {
	width: 100%;
}

#contact{
	width:236px;
	height:206px;
	float:right;
	margin:8px 19px 0 0;
}
	
	#contact_bg{
		width:236px;
		height:206px;
		
		overflow:hidden;
		
		background:url(images/images-contact_bg.png) no-repeat 0 0;}
		
	#contact h2{	
		margin:10px 0 0 0;
		
		color:#FFF;
		text-align:center;
		font-size:22px;
		font-weight:normal;}
		
	#contact  .contactus{
		margin:3px 0 0 56px;
		width:115px;
			
		color:#229fe0;
		font-size:18px;}
		
		#contact #ph{
			width:175px;		
			margin:3px 0 0 28px;
			
			font-size:14px;
			font-weight:bold;
			}
			
		#contact #fax{
			width:175px;
			margin:3px 0 0 50px;
			
			font-size:14px;}
			
		#contact #txt{
			width:178px;
			height:51px;
			padding:5px 5px 5px 6px;
			position:relative;
			top:7px;
			left:20px;
			
			line-height:17px;
			
			font-size:12px;
			font-weight:bold;
			color:#cbcbcb;
			
			text-align:center;}
		

#links{
	width:239px;
	height:349px;
	float:right;
	margin:8px 17px 0 0;
}
	
	#links_bg{
	width:239px;
	height:349px;
		
	overflow:hidden;
		
	background:url(images/images-links_bg.png) no-repeat 0 0;}
		
		
		#link01{
			width:153px;
			height:57px;
			margin:20px 0 0 41px;
			
			background:url(images/images-link01.png) no-repeat 0 0;}		
				
		#link02{
			width:149px;
			height:51px;
			margin:6px 0 0 44px;
			
			background:url(images/images-link02.png) no-repeat 0 0;}		
			
		#link03{
			width:152px;
			height:56px;
			margin:12px 0 0 42px;
			
			background:url(images/images-link03.png) no-repeat 0 0;}		
			
		#link04{
			width:152px;
			height:54px;
			margin:10px 0 0 42px;
			
			background:url(images/images-link04.png) no-repeat 0 0;}		
			
		#link05{
			width:141px;
			height:50px;
			margin:8px 0 0 49px;
			
			background:url(images/images-link05.png) no-repeat 0 0;}
		
#footer {
	width:889px;
	height:47px;
	margin:2px 0 0 13px;
	
	color:#a5d2f5;
	font-size:12px;
}

#footer_bg{
	width:889px;
	height:47px;
	
	background:url(images/images-footer_bg.png) no-repeat 0 0;}


	#footer p {
		float: left;
		width: 600px;
		margin: 0;
		position:relative;
		top:16px;
		left:26px;
	}
	
	#footer p span{
		font-weight:bold;}

	#footer a {
		text-decoration: none;
		
		font-weight:bold;
		
		color: #a5d2f5;
	}
	#footer a:hover {
		text-decoration: underline;
	}

	#webarenalink {
		float: right;
		position: relative;
		display: block;
		width: 101px;
		height: 23px;
		right:32px;
		top:11px;

		background: url(images/images-webarena_logo.jpg) no-repeat 0 0;
	}

	#webarenalink p {
		position: absolute;
		width: 0px;
		height: 0px;
		margin: 0;
		overflow: hidden;
		text-indent: 299px;
	}